Skip to main content
GET
/
api
/
v1
/
connected-accounts
/
{account_id}
/
health
Get Account Health
curl --request GET \
  --url https://api.example.com/api/v1/connected-accounts/{account_id}/health \
  --header 'Authorization: Bearer <token>'
{
  "connections_today": 0,
  "messages_today": 0,
  "searches_today": 0,
  "daily_connection_limit": 25,
  "daily_message_limit": 100,
  "daily_search_limit": 50,
  "warmup_days_remaining": 0,
  "warmup_total": 14,
  "last_activity": "2023-11-07T05:31:56Z",
  "warning": false,
  "acceptance_rate": 123,
  "acceptance_rate_updated_at": "2023-11-07T05:31:56Z",
  "acceptance_rate_penalty_active": false,
  "effective_daily_limit": 25
}

Documentation Index

Fetch the complete documentation index at: https://docs.bavlio.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

account_id
string<uuid>
required

Response

Successful Response

Health indicators for a connected LinkedIn account.

connections_today
integer
default:0
messages_today
integer
default:0
searches_today
integer
default:0
daily_connection_limit
integer
default:25
daily_message_limit
integer
default:100
daily_search_limit
integer
default:50
warmup_days_remaining
integer
default:0
warmup_total
integer
default:14
last_activity
string<date-time> | null
warning
boolean
default:false
acceptance_rate
number | null
acceptance_rate_updated_at
string<date-time> | null
acceptance_rate_penalty_active
boolean
default:false
effective_daily_limit
integer
default:25